<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_240dp"
    android:layout_height="@dimen/d_180dp"
    android:padding="@dimen/d_4dp"
    android:focusable="true"
    android:background="@drawable/common_bg_shadow_history">
    <TextView
        android:id="@+id/ttvv"
        android:layout_width="@dimen/d_236dp"
        android:layout_height="@dimen/d_176dp"
        android:textSize="20sp"
        android:gravity="center"
        android:layout_gravity="center"
        android:text="测试"
        android:textColor="@color/yellow_alpha_08"
        android:background="#88C4FF"/>
</FrameLayout>
